[ubuntu/precise-security] imagemagick 8:6.6.9.7-5ubuntu3.6 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Nov 30 17:38:21 UTC 2016


imagemagick (8:6.6.9.7-5ubuntu3.6) precise-security; urgency=medium

  * SECURITY UPDATE: multiple security issues
    - debian/patches/*: backport security fixes from Debian's
      8:6.8.9.9-5+deb8u6 release. Once again, thanks to Bastien Roucariès
      for the excellent work this update is based on!
    - CVE-2016-7799, CVE-2016-8677, CVE-2016-8862, CVE-2016-9556

Date: 2016-11-29 20:54:39.325402+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/imagemagick/8:6.6.9.7-5ubuntu3.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list